summaryrefslogtreecommitdiff
path: root/distro/ubuntu/prerm
diff options
context:
space:
mode:
authorPerberos <[email protected]>2011-11-06 17:13:49 -0300
committerPerberos <[email protected]>2011-11-06 17:13:49 -0300
commit13e6e4ab1290cda9426eaedfeda70f7491b6b083 (patch)
tree2b9b2e1eac4cc6a161bea6f2197de4513ff1ddf7 /distro/ubuntu/prerm
downloadmate-terminal-13e6e4ab1290cda9426eaedfeda70f7491b6b083.tar.bz2
mate-terminal-13e6e4ab1290cda9426eaedfeda70f7491b6b083.tar.xz
initial
Diffstat (limited to 'distro/ubuntu/prerm')
-rwxr-xr-xdistro/ubuntu/prerm12
1 files changed, 12 insertions, 0 deletions
diff --git a/distro/ubuntu/prerm b/distro/ubuntu/prerm
new file mode 100755
index 0000000..ed264a6
--- /dev/null
+++ b/distro/ubuntu/prerm
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+pkgname=mmate-terminal
+
+if [ -f /usr/share/mateconf/schemas/${pkgname}.schemas ]; then
+ /usr/sbin/mateconfpkg --uninstall ${pkgname}
+fi
+
+
+exit 0